.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);}
.m1{transform:matrix(0.506311,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.506311,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.506311,0.000000,0.000000,0.501918,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.805272px;}
.ls3{letter-spacing:-0.364000px;}
.ls1{letter-spacing:-0.161054px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.161054px;}
.ws6{word-spacing:0.364000px;}
.ws0{word-spacing:0.805272px;}
.ws4{word-spacing:7.380000px;}
.ws5{word-spacing:31.932000px;}
.ws3{word-spacing:448.344000px;}
._c{margin-left:-975.422400px;}
._4{margin-left:-969.512400px;}
._8{margin-left:-134.372810px;}
._3{margin-left:-2.131160px;}
._2{margin-left:-1.036800px;}
._1{width:22.698000px;}
._9{width:413.656800px;}
._a{width:419.910800px;}
._b{width:432.451200px;}
._7{width:436.608000px;}
._6{width:439.800000px;}
._5{width:442.351200px;}
._0{width:928.478400px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs5{font-size:31.999600px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:34.694000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:38.400000px;}
.fs8{font-size:51.814400px;}
.fs0{font-size:53.684800px;}
.fs6{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:12.046243px;}
.y14{bottom:22.229365px;}
.y25{bottom:60.544211px;}
.y1f{bottom:76.300032px;}
.y3{bottom:82.781004px;}
.y1a{bottom:85.160097px;}
.y30{bottom:106.044320px;}
.y4b{bottom:118.382278px;}
.y4a{bottom:119.464414px;}
.y19{bottom:145.691057px;}
.y4d{bottom:151.647624px;}
.y4c{bottom:167.712025px;}
.y24{bottom:179.865477px;}
.y2f{bottom:184.065531px;}
.y31{bottom:189.095155px;}
.y2d{bottom:233.753045px;}
.y23{bottom:296.931324px;}
.y2e{bottom:325.967706px;}
.y20{bottom:347.065144px;}
.y27{bottom:347.161111px;}
.y39{bottom:356.784493px;}
.y47{bottom:357.211324px;}
.y2b{bottom:465.663046px;}
.y3b{bottom:467.083274px;}
.y3c{bottom:467.512716px;}
.y1e{bottom:531.571761px;}
.y3a{bottom:558.923504px;}
.y3d{bottom:559.727376px;}
.y2c{bottom:568.743437px;}
.y38{bottom:588.694494px;}
.y46{bottom:590.544164px;}
.y1c{bottom:644.636313px;}
.y44{bottom:653.814594px;}
.y35{bottom:697.807543px;}
.y40{bottom:697.999878px;}
.y28{bottom:699.440585px;}
.y1b{bottom:699.755589px;}
.y22{bottom:699.804175px;}
.y1d{bottom:708.877053px;}
.ye{bottom:736.650207px;}
.yf{bottom:758.730602px;}
.y45{bottom:786.439510px;}
.y41{bottom:801.080270px;}
.y34{bottom:808.057136px;}
.yc{bottom:813.945643px;}
.y17{bottom:815.953317px;}
.y49{bottom:821.031326px;}
.y37{bottom:821.268432px;}
.y4e{bottom:822.035163px;}
.yd{bottom:836.026038px;}
.y18{bottom:838.033712px;}
.ya{bottom:891.241080px;}
.y15{bottom:892.244917px;}
.yb{bottom:913.321475px;}
.y16{bottom:914.325312px;}
.y43{bottom:929.480438px;}
.y13{bottom:968.535914px;}
.y8{bottom:968.536517px;}
.y9{bottom:990.616912px;}
.y1{bottom:1016.773487px;}
.y3f{bottom:1025.881098px;}
.y33{bottom:1026.094514px;}
.y2a{bottom:1031.405011px;}
.y42{bottom:1039.730031px;}
.y3e{bottom:1040.220104px;}
.y32{bottom:1040.433520px;}
.y6{bottom:1045.831954px;}
.y11{bottom:1046.835790px;}
.y21{bottom:1052.514495px;}
.y26{bottom:1052.791153px;}
.y48{bottom:1052.941327px;}
.y36{bottom:1053.154742px;}
.y7{bottom:1067.912349px;}
.y12{bottom:1068.916186px;}
.y4{bottom:1123.127390px;}
.y5{bottom:1137.185121px;}
.y10{bottom:1145.207785px;}
.y29{bottom:1145.391287px;}
.h3{height:17.683594px;}
.h12{height:19.734000px;}
.h11{height:20.496000px;}
.h10{height:22.456000px;}
.h4{height:24.288000px;}
.h8{height:25.663679px;}
.ha{height:25.664000px;}
.h5{height:26.352000px;}
.hb{height:27.824588px;}
.h7{height:28.108800px;}
.he{height:37.928141px;}
.h2{height:39.297274px;}
.h9{height:43.920000px;}
.h6{height:54.235297px;}
.hd{height:92.732440px;}
.hc{height:96.747787px;}
.hf{height:208.561157px;}
.h0{height:1308.844634px;}
.h1{height:1309.003240px;}
.w3{width:96.747787px;}
.w2{width:121.410051px;}
.w4{width:138.055673px;}
.w5{width:208.559150px;}
.w1{width:955.652672px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:41.826468px;}
.x1b{left:57.065113px;}
.x2{left:76.939677px;}
.x23{left:89.612113px;}
.x3{left:108.082510px;}
.x10{left:143.822314px;}
.x2a{left:146.390731px;}
.x1{left:150.395036px;}
.x28{left:153.467580px;}
.x29{left:154.657327px;}
.x16{left:156.628462px;}
.x17{left:157.796325px;}
.xc{left:189.326439px;}
.x4{left:191.803306px;}
.x21{left:200.280307px;}
.x6{left:204.130021px;}
.x1f{left:206.894587px;}
.x5{left:212.474314px;}
.x30{left:228.989639px;}
.x14{left:245.080742px;}
.x13{left:257.660624px;}
.x1d{left:264.168097px;}
.x20{left:280.036348px;}
.x1e{left:281.714563px;}
.x2f{left:288.220831px;}
.x1c{left:363.549149px;}
.x22{left:372.296984px;}
.x2b{left:388.494293px;}
.x18{left:389.916931px;}
.x36{left:420.774273px;}
.x7{left:442.045375px;}
.xb{left:532.065648px;}
.xa{left:586.128285px;}
.x8{left:587.330882px;}
.x33{left:612.564329px;}
.x34{left:618.916608px;}
.x2c{left:624.567005px;}
.x11{left:625.986832px;}
.x1a{left:632.933182px;}
.xd{left:653.475699px;}
.x2e{left:658.627189px;}
.x26{left:665.502869px;}
.x31{left:666.925506px;}
.x37{left:693.214387px;}
.x25{left:699.923430px;}
.x35{left:707.526290px;}
.x27{left:726.431148px;}
.x32{left:727.853785px;}
.x12{left:742.350594px;}
.x24{left:759.154823px;}
.x19{left:771.746149px;}
.xe{left:836.388825px;}
.x9{left:837.406716px;}
.xf{left:838.787995px;}
.x2d{left:840.016089px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.534796pt;}
.ls3{letter-spacing:-0.241739pt;}
.ls1{letter-spacing:-0.106959pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.106959pt;}
.ws6{word-spacing:0.241739pt;}
.ws0{word-spacing:0.534796pt;}
.ws4{word-spacing:4.901195pt;}
.ws5{word-spacing:21.206634pt;}
.ws3{word-spacing:297.753567pt;}
._c{margin-left:-647.796109pt;}
._4{margin-left:-643.871169pt;}
._8{margin-left:-89.239476pt;}
._3{margin-left:-1.415343pt;}
._2{margin-left:-0.688558pt;}
._1{width:15.074163pt;}
._9{width:274.717154pt;}
._a{width:278.870551pt;}
._b{width:287.198864pt;}
._7{width:289.959472pt;}
._6{width:292.079338pt;}
._5{width:293.773637pt;}
._0{width:616.619728pt;}
.fs1{font-size:15.938845pt;}
.fsa{font-size:17.267082pt;}
.fs9{font-size:18.595319pt;}
.fs5{font-size:21.251528pt;}
.fs2{font-size:21.251794pt;}
.fs7{font-size:23.040929pt;}
.fs3{font-size:23.908268pt;}
.fs4{font-size:25.502152pt;}
.fs8{font-size:34.410904pt;}
.fs0{font-size:35.653072pt;}
.fs6{font-size:39.847113pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:8.000133pt;}
.y14{bottom:14.762933pt;}
.y25{bottom:40.208533pt;}
.y1f{bottom:50.672267pt;}
.y3{bottom:54.976400pt;}
.y1a{bottom:56.556400pt;}
.y30{bottom:70.426000pt;}
.y4b{bottom:78.619867pt;}
.y4a{bottom:79.338533pt;}
.y19{bottom:96.756133pt;}
.y4d{bottom:100.712000pt;}
.y4c{bottom:111.380667pt;}
.y24{bottom:119.452000pt;}
.y2f{bottom:122.241333pt;}
.y31{bottom:125.581600pt;}
.y2d{bottom:155.239733pt;}
.y23{bottom:197.197600pt;}
.y2e{bottom:216.481200pt;}
.y20{bottom:230.492400pt;}
.y27{bottom:230.556133pt;}
.y39{bottom:236.947200pt;}
.y47{bottom:237.230667pt;}
.y2b{bottom:309.255467pt;}
.y3b{bottom:310.198667pt;}
.y3c{bottom:310.483867pt;}
.y1e{bottom:353.026667pt;}
.y3a{bottom:371.191467pt;}
.y3d{bottom:371.725333pt;}
.y2c{bottom:377.713067pt;}
.y38{bottom:390.962933pt;}
.y46{bottom:392.191333pt;}
.y1c{bottom:428.114933pt;}
.y44{bottom:434.210400pt;}
.y35{bottom:463.426933pt;}
.y40{bottom:463.554667pt;}
.y28{bottom:464.511467pt;}
.y1b{bottom:464.720667pt;}
.y22{bottom:464.752933pt;}
.y1d{bottom:470.778400pt;}
.ye{bottom:489.223067pt;}
.yf{bottom:503.887067pt;}
.y45{bottom:522.289067pt;}
.y41{bottom:532.012267pt;}
.y34{bottom:536.645733pt;}
.yc{bottom:540.556400pt;}
.y17{bottom:541.889733pt;}
.y49{bottom:545.262133pt;}
.y37{bottom:545.419600pt;}
.y4e{bottom:545.928800pt;}
.yd{bottom:555.220400pt;}
.y18{bottom:556.553733pt;}
.ya{bottom:591.889733pt;}
.y15{bottom:592.556400pt;}
.yb{bottom:606.553733pt;}
.y16{bottom:607.220400pt;}
.y43{bottom:617.285200pt;}
.y13{bottom:643.222667pt;}
.y8{bottom:643.223067pt;}
.y9{bottom:657.887067pt;}
.y1{bottom:675.258133pt;}
.y3f{bottom:681.306667pt;}
.y33{bottom:681.448400pt;}
.y2a{bottom:684.975200pt;}
.y42{bottom:690.504000pt;}
.y3e{bottom:690.829467pt;}
.y32{bottom:690.971200pt;}
.y6{bottom:694.556400pt;}
.y11{bottom:695.223067pt;}
.y21{bottom:698.994400pt;}
.y26{bottom:699.178133pt;}
.y48{bottom:699.277867pt;}
.y36{bottom:699.419600pt;}
.y7{bottom:709.220400pt;}
.y12{bottom:709.887067pt;}
.y4{bottom:745.889733pt;}
.y5{bottom:755.225733pt;}
.y10{bottom:760.553733pt;}
.y29{bottom:760.675600pt;}
.h3{height:11.744003pt;}
.h12{height:13.105715pt;}
.h11{height:13.611774pt;}
.h10{height:14.913446pt;}
.h4{height:16.130111pt;}
.h8{height:17.043725pt;}
.ha{height:17.043938pt;}
.h5{height:17.500852pt;}
.hb{height:18.478825pt;}
.h7{height:18.667575pt;}
.he{height:25.188782pt;}
.h2{height:26.098048pt;}
.h9{height:29.168087pt;}
.h6{height:36.018667pt;}
.hd{height:61.585333pt;}
.hc{height:64.252000pt;}
.hf{height:138.509333pt;}
.h0{height:869.228000pt;}
.h1{height:869.333333pt;}
.w3{width:64.252000pt;}
.w2{width:80.630667pt;}
.w4{width:91.685333pt;}
.w5{width:138.508000pt;}
.w1{width:634.666667pt;}
.w0{width:634.897333pt;}
.x0{left:0.000000pt;}
.x15{left:27.777733pt;}
.x1b{left:37.898000pt;}
.x2{left:51.097067pt;}
.x23{left:59.513067pt;}
.x3{left:71.779600pt;}
.x10{left:95.515067pt;}
.x2a{left:97.220800pt;}
.x1{left:99.880133pt;}
.x28{left:101.920667pt;}
.x29{left:102.710800pt;}
.x16{left:104.019867pt;}
.x17{left:104.795467pt;}
.xc{left:125.735200pt;}
.x4{left:127.380133pt;}
.x21{left:133.009867pt;}
.x6{left:135.566533pt;}
.x1f{left:137.402533pt;}
.x5{left:141.108133pt;}
.x30{left:152.076267pt;}
.x14{left:162.762667pt;}
.x13{left:171.117200pt;}
.x1d{left:175.438933pt;}
.x20{left:185.977333pt;}
.x1e{left:187.091867pt;}
.x2f{left:191.412800pt;}
.x1c{left:241.439733pt;}
.x22{left:247.249333pt;}
.x2b{left:258.006267pt;}
.x18{left:258.951067pt;}
.x36{left:279.444000pt;}
.x7{left:293.570533pt;}
.xb{left:353.354667pt;}
.xa{left:389.258667pt;}
.x8{left:390.057333pt;}
.x33{left:406.815333pt;}
.x34{left:411.034000pt;}
.x2c{left:414.786533pt;}
.x11{left:415.729467pt;}
.x1a{left:420.342667pt;}
.xd{left:433.985333pt;}
.x2e{left:437.406533pt;}
.x26{left:441.972800pt;}
.x31{left:442.917600pt;}
.x37{left:460.376533pt;}
.x25{left:464.832133pt;}
.x35{left:469.881333pt;}
.x27{left:482.436400pt;}
.x32{left:483.381200pt;}
.x12{left:493.008800pt;}
.x24{left:504.168800pt;}
.x19{left:512.530933pt;}
.xe{left:555.461333pt;}
.x9{left:556.137333pt;}
.xf{left:557.054667pt;}
.x2d{left:557.870267pt;}
}
